body.stereo h1 span {
display: block;
width: 183px;
height: 66px;
background: url(../images/design/stereo_logo.png) 0 0 no-repeat;
text-indent: -999em;
margin-bottom: 10px;
}

body.stereo h1 {
font-size: 26px;
padding-top: 20px;
margin: 0 0 56px;
}

body.duel-pracovni-plocha h2 {
    font-size: 23px;
    line-height: 1.1904em;
    margin-bottom: 5px;
    font-weight: normal;
}

body.duel-pracovni-plocha h3 {
    font-size: 46px;
    line-height: 1.2em;
    margin-bottom: 17px;
    font-weight: normal;
}
body.duel-pracovni-plocha .moduly-box h3 {
    margin: 0 0 8px;
    text-transform: uppercase;
    font-size: 16px;
}

body.duel-sql-technologie h2 {
    font-size: 23px;
    line-height: 1.1904em;
    margin-bottom: 5px;
    font-weight: normal;
}

body.duel-sql-technologie h3 {
    font-size: 46px;
    line-height: 1.2em;
    margin-bottom: 17px;
    font-weight: normal;
}
body.duel-sql-technologie .moduly-box h3 {
    margin: 0 0 8px;
    text-transform: uppercase;
    font-size: 16px;
}

body.duel-spoluprace h2 {
    font-size: 23px;
    line-height: 1.1904em;
    margin-bottom: 5px;
    font-weight: normal;
}

body.duel-spoluprace h3 {
    font-size: 46px;
    line-height: 1.2em;
    margin-bottom: 17px;
    font-weight: normal;
}
body.duel-spoluprace .moduly-box h3 {
    margin: 0 0 8px;
    text-transform: uppercase;
    font-size: 16px;
}

body.duel-vse-v-jednom h2 {
    font-size: 23px;
    line-height: 1.1904em;
    margin-bottom: 5px;
    font-weight: normal;
}

body.duel-vse-v-jednom h3 {
    font-size: 46px;
    line-height: 1.2em;
    margin-bottom: 17px;
    font-weight: normal;
}

body.duel-vse-v-jednom .moduly-box h3 {
    margin: 0 0 8px;
    text-transform: uppercase;
    font-size: 16px;
}

.newhomepage-right-header {float:right;  padding-left: 20px; border-radius: 8px;}
.newhomepage-right-header-image {opacity: 0.3; margin-bottom:50px;}

.carousel-h2-main {font-size:65px; line-height: 73px; margin-left: 0px;}
.carousel-h2-second {margin-left: 0px;}
.carousel-video-button {margin-left: 0px;}

.perex.full-width-news-perex {font-size:15px; padding-top: 10px; padding-left: 80px; padding-right: 10px;}
.news-home-archive.center-text.nonefloatnextnews {float:none; margin-bottom: 0px; padding: 0 50px;}
.news-home-box.clearfix.full-width-news {width:260px; height:auto; padding-left:10px;}


.no-mobile-display.duel-heart-nadpis {padding-top:50px;}
.duel-heart-nadpis-span {margin-top:-40px; font-size:24px;}

.w100vw {width:100vw;}

.image {
float: left;
margin: 5px 8px 8px 0;
}
.categories {
padding-left: 15px;    
margin-bottom: 2px;
font-size: 1em;
color: #003191;

}
.date {
margin-bottom: 1px;
font-size: 1em;

}
p.buttondownload						{ margin: 0 0 26px; font-size: 16px; }
p.buttondownload a					{ text-decoration: none; text-transform: uppercase; color: white; position: relative; border: 1px solid #001225; border-bottom-width: 3px; display: inline-block; padding: 30px 52px 23px 75px; 
								  background: #003064 url(../images/design/button.png) 0 0 repeat-x; }
p.buttondownload a:before			{ content: ' '; width: 29px; height: 29px; background: url(../images/design/stahnout.png) 0 0 no-repeat; position: absolute; top: 28px; left: 24px; }
p.button a:hover			{ background: #003064; }

.lead {
margin-bottom: 8px;
clear: both;
float: none;
line-height: 1.3em;
}

.messageNotValid {
color: red;    
}
.canceled {
    color: #ba1d26;
}
.warning{
    color: #ba1d26;
    font-size: 90%;
}

.leftalignCenik {
text-align: left;
color: black;
}
.terminyNadpis {
    font-size: 16px;
}
.terminyNadpis1 {
    font-size: 24px;
}
.messageValid {
display: block;
width: 100%;
margin-bottom: 15px;
background-color: #ebfea7;
border: 1px solid #d0d0d0;
/*font-weight: bold;*/
color: black;
text-align: center;
line-height: 25px;
}

.spolecneBenefity {
    /*padding-left: 30px;*/
    padding-left: 260px;
}

.educationCityTd { vertical-align: middle;}
.educationCityImg { padding-top: 0px; margin-right: 10px; vertical-align: middle; }
.contact-form-ok.blackbold {color: black; font-weight: bold;}
.whiteInput {background-color: white; color: #023e7c;}
table.bordered {
margin: 0 0 30px;
border: 1px solid #cacaca;
font-size: 14px;
}

#aktualita-detail th {
display: table-cell;
vertical-align: inherit;
}

#aktualita-detail th {
background: #f0f1f1;
text-transform: uppercase;
padding: 7px 11px 3px;
vertical-align: top;
border: 1px solid #cacaca;
font-weight: bold;
color: #333;
font-size: 12px;
}

#aktualita-detail td {
vertical-align: top;
padding: 4px 11px 5px;
border: 1px solid #cacaca;
}

#aktualita-detail {
    margin-top: 20px;
}
.newsLead {
    margin-left: 13px;
    margin-right: 13px;
    padding-top: 10px;
    clear: both;
}

.newsLead2 {
    margin-left: 13px;
    margin-right: 13px;
    padding-top: 0px;
    
}

.video-box h2 {
text-align: justify;
font-size: 35px;
letter-spacing: 1.5px;

}
.video-box h2 span {
letter-spacing: 0;
font-size: 35px;
text-align: justify;
}

.skoleni-box.archivaktualit p.datum {
background: #023e7c;
color: white;
}

.skoleni-box.archivaktualit {
 background: none; 
}

.skoleni-rozcesti-li {
    text-align: left;
}
.skoleni-maly-text {
    font-size: 12px;
}

p.field.inline input.error  {
    box-shadow: 0 0 0 2px #ba1d26;
    background: #fce8e9;
border-color: #ba1d26;
}
p.field .label .error{
color: #CC0000;
}
/*
.demofield  fieldset{
    background: #b2b2b2;
    width: 530px;
    color: black;
}
.demofield h2 {
    font-size: 20px;
    font-family: 'SegoeUIbold', Arial, Helvetica, sans-serif;
color: #333;
margin-bottom: 20px;
text-transform: uppercase;
margin: 0 0 12px;
line-height: 23px;
font-weight: bold;
}

.demofield input,textarea,select {
background: #e2e3e4;
border: 1px solid #999;
font-size: 17px;
color: black;

}
.demofield input.error{
    border: 1px dashed #999;
}

.demofield p.field.left {
float: left;
width: 100%;
clear: left;
}
.demofield p.field .label {
    color: black;
    font-size: 17px;
    float: left;
    width: 150px;
    text-align: right;
    margin-right: 10px;
}
.demofield p.field .label .error{
color: #CC0000;
}


.demofield p.form-info {

font-size: 14px;
color: black;

}
*/
input.button-blue							{ background-color: #023e7e;
											  background-image: -webkit-gradient(linear, left top, left bottom, from(#023e7e), to(#003065)); /* Saf4+, Chrome */
											  background-image: -webkit-linear-gradient(top, #023e7e, #003065); /* Chrome 10+, Saf5.1+, iOS 5+ */
											  background-image:    -moz-linear-gradient(top, #023e7e, #003065); /* FF3.6 */
											  background-image:     -ms-linear-gradient(top, #023e7e, #003065); /* IE10 */
											  background-image:      -o-linear-gradient(top, #023e7e, #003065); /* Opera 11.10+ */
											  background-image:         linear-gradient(top, #023e7e, #003065); }
input.button-blue:hover					{ background-color: #003065;
											  background-image: -webkit-gradient(linear, left top, left bottom, from(#003065), to(#023e7e)); /* Saf4+, Chrome */
											  background-image: -webkit-linear-gradient(top, #003065, #023e7e); /* Chrome 10+, Saf5.1+, iOS 5+ */
											  background-image:    -moz-linear-gradient(top, #003065, #023e7e); /* FF3.6 */
											  background-image:     -ms-linear-gradient(top, #003065, #023e7e); /* IE10 */
											  background-image:      -o-linear-gradient(top, #003065, #023e7e); /* Opera 11.10+ */
											  background-image:         linear-gradient(top, #003065, #023e7e); }
input.button						{ display: inline-block; text-decoration: none; text-transform: uppercase; border: 1px solid transparent; border-bottom-width: 3px; padding: 4px 15px 2px; font-size: 15px; line-height: 24px; 
								  position: relative; }

input.button-blue							{ -moz-box-shadow: 0 0 0 4px rgba(2,62,127,0.2), inset 0 1px 0 0 #4370a0; -webkit-box-shadow: 0 0 0 4px rgba(2,62,127,0.2), inset 0 1px 0 0 #4370a0; 
											  box-shadow: 0 0 0 4px rgba(2,62,127,0.2), inset 0 1px 0 0 #4370a0; }

input.button-blue				{ border-color: #001225; color: white; }
input.button-blue:hover		{ color: white; }
input.button-big				{ padding: 19px 47px 16px; }

.popupMain {border:1px solid #2E3A76; margin: 5px;}
.popupTable { width: 270px; height: 31px; }
.popupTable2 { width: 450px; height: 50px; font-weight: bold; text-align: left;  }
.popupName {
	padding: 1px 1px 1px 1px;
	color: #FFFFFF;
	text-align: center;
	background-color: #044daf;
	font-size: 14px;
}
.popupName2 {
	/*padding: 1px 1px 1px 1px;*/
	color: #FFFFFF;
	text-align: left;
	background-color: #044daf;
	font-size: 15px;
        font-weight: bold;
        padding-left: 10px;
}
.popupTitle {
	text-align: left;
  	font-size: 14px;
	font-weight: normal;
	background-color: #fff;
	border-bottom: 1px dotted #2E3A76;
	padding: 2px;
}

.popupTitle2 {
	text-align: left;
  	font-size: 12px;
	font-weight: normal;
	background-color: #fff;
	line-height: 20px;
	padding: 2px;
        padding-left: 10px;
}

.popupTitle b {
  font-weight: bold;
}
.popupEventDescription {
	color: #000000;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #EAEAEA;
	padding: 2px;
}


.popupEventDate {
  font-family: Geneva, Verdana, Arial, sans-serif; 
	font-size: 10px; 
	color: #446B93;
	text-align: center;
	vertical-align: middle;
	background-color: #F7F8F9;
	/*border: 1px solid #FFFFFF;*/
	padding: 1px;
	}
.cart {
    float: right;
    
}   
p.crumbtrail .cart a  {
    color: #023e7c;
}
table.center .text-left {
    text-align: left;
}
p.button-demo-3	.sbal				{ display: none; }
p.button-demo-3.opened .sbal	{ display: inline-block; }
p.button-demo-3.opened .rozbal	{ display: none; }

.button-demo-3 {
    cursor: pointer;
}
.justify {
    text-align: justify;
}
.faqImg {
    margin-left: 10px;
    margin-top: 0px;
}
.faqTD {
    font-size: 16px;
}
th {
    background: #f0f1f1;
text-transform: uppercase;
padding: 7px 11px 3px;
}
.skryvany {display: none}
#vlastnostiProgramu h4 {
    margin-top: 7px;
}
.howHref:hover {
cursor: pointer;
color: #red;
margin-top: 3px;
text-decoration: underline;
}
.howHref {
cursor: pointer;
color: #023e7c;
margin-top: 3px;
text-decoration: underline;
font-style: normal;
font-weight: normal;
}
.descriptionImage {
float: left;
text-align: center;
width: 280px;
font-size: 14px;
color: darkgrey;
line-height: 20px;
}
.descriptionImg {
float: left;
margin-top: 10px;
margin-right: 20px;
}
.sidebart {position: absolute; right: 0; top: 350px}
.sidebart div {background: #0D6AB7; text-align: center; width: 100px; height: 200px; }
.sidebart .fixed {position: fixed; right: 50; top: 50}

#commentWrapper {
  left: 450px;
  position: absolute;
  margin-left: 35px;
  width: 280px;
}

#cenacelkemscroll {
  position: relative;
  top: 0;
  /* just used to show how to include the margin in the effect */
  margin-top: 0px;
  padding-top: 19px;
}

#cenacelkemscroll.fixed {
  position: fixed;
  top: 10px;
}
#cenacelkemscroll.fixeddown {
  position: relative;
  top: 1450px;
}

#cenacelkemscrollD.fixed {
  position: fixed;
  top: 10px;
}
#cenacelkemscrollD.fixeddown1 {
  position: relative;
  top: 900px;
}
#cenacelkemscrollD.fixeddown2 {
  position: relative;
  top: 1450px;
}

.discountCode input{
    background: white;
border-color: #b2b2b2;
width: 19px;
height: 20px;
margin-left: 15px;
color: black;
font-size: 16px;
padding-right: 0px;
line-height: 20px;
}
.font14 {
    font-size: 15px;
}
.width213 {
    width: 213px;
}
.width180 {
    width: 180px;
}
.width400 {
    width: 400px;
}
.width120 {
    width: 120px;
    text-align: center;
    line-height: 20px;

}
.width120.cenik-table {
padding: 7px 8px 3px;

}


.input.cenik-td {
padding: 7px 3px 3px;

}

.table-sumarizace th {
        background: none;
text-transform: none;
padding: 7px 11px 3px;
}
.jswModuleName {
    height: 40px;
    min-width: 80px;
        cursor: pointer;
    text-decoration: underline;
    color: #023e7c;
    display: table-cell;
   vertical-align: middle;
}
.jswModuleName:hover {
    color: #c4161c;
}
.input {
    text-align: center;
}
.input .pricelistDuelCheck {
    width: 40px;
    border-color: darkblue;
    
}
.item.float2 {
display: inline-block;
margin: 0 30px 0 30px;
}
.mnozstvi-left {
float: left;
display: inline-block;
margin: -6px 0 -3px;
position: relative;
}
.submitPC {
font-family: Arial, Helvetica, sans-serif;
background: #002c5c;
border: solid 1px #1c5289;
font-size: 1em;
padding: 9px;
margin: 0;
position: relative;
color: white;
}
.left-border {
    border-left-width: 1px;
    border-left-color: #e2e3e4;
}
.span-inline {
    display: inline;
}
.popismoduluduel h1					{ background: url(../images/design/duel_h1.png) 25px 0 no-repeat; padding: 5px 0 7px 255px; }
.popismodulustereo h1					{ background: url(../images/design/stereo_h1.png) 25px 0 no-repeat; padding: 5px 0 7px 300px; }

.moduly-boxy-stereo					{ width: 924px; clear: both; border: 1px solid #e2e3e4; margin: 0 0 44px; margin-left: 70px; }
.moduly-box-stereo {min-height: 100px;}

.cleaner.linka2				{ background: #cacaca; margin: 0 0 10px; }

.videonavody .video-box				{ float: none; width: 184px; margin-bottom: 0px; padding-top: 0px; }
.videoinstruction {
    margin-top: 20px;
margin-bottom: 15px;
border: 1px solid #FFF;
border-collapse: collapse;
text-align: center;
}
.videoinstruction td {
    text-align: center;
}
.error-message {
    color: #fdc400;
    font-weight: bold;
    /*display: none;*/
}
.contact-form-ok {
    display: none;
    color: white;
    min-height: 200px;
    margin-top: 50px;
    
}
.contact-form-ok-2 {
    display: none;
    /*color: black;*/
    font-size: 12px;
    min-height: 200px;
    margin-top: 50px;
    
}
.cenaneobsahuje {
    text-align: left;
    font-size: 12px;
    line-height: 14px;
    padding-top: 10px;
}
.center {
    text-align: center;
}
.textbox-blue .submit {
    color: #023e7c;
    text-decoration: none;
}
ul li .noBG {
    background: none;
    padding-left: 0px; 
    font-size: 14px;
    line-height: 24px;
}
ul li .noBG2 {
    background: none;
    
    font-size: 14px;
    line-height: 24px;
}
ol li .noBG {
    
    padding-left: 30px; 
}
.left50 {
    padding-left: 50px;
}

.vzdalenka p.submit input {
font-size: 18px;
border: 1px solid #001225;
padding: 14px 45px 9px 73px;
background: #e3e4e5 url(../images/design/objednat2.png) 29px 19px no-repeat;
}
.lite {
    font-family: 'SegoeUIlight', Arial, Helvetica, sans-serif;
}
.s404 {
    font-size: 22px;
line-height: 34px;
margin: 0 0 27px;
font-family: 'SegoeUIlight', Arial, Helvetica, sans-serif;
}

.vzdalenka p.submit input:hover	{ background-color: white; color: #023e7c; }

tr.D1 {
	background-color: #ffF;
}
tr.ZFP {
	background-color: #ffF;
}
tr.SM {
	background-color: #ffF;
}
tr.D2 {
	background-color: #ffF;
}
tr.D3 {
	background-color: #ffF;
}
tr.D6 {
	background-color: #ffF;
}
tr.D7 {
	background-color: #ffF;
}
tr.DE {
	background-color: #ffF;
}
tr.DS {
	background-color: #ffF;
}
tr.D0 {
	background-color: #ffF;
}
tr.D {
	background-color: #ffF;
}
tr.S3 {
	background-color: #ffF;
}
tr.SD {
	background-color: #ffF;
}
tr.PD {
	background-color: #ffF;
}
tr.CS {
	background-color: #ffF;
}
tr.B0 {
	background-color: #d8eff8;
}
tr.B1 {
	background-color: #d8eff8;
}
tr.B2 {
	background-color: #d8eff8;
}
tr.B3 {
	background-color: #d8eff8;
}
tr.B4 {
	background-color: #d8eff8;
}
tr.A {
	background-color: #fdfdad;
}
tr.ÚV {
	background-color: #fdfdad;
}
tr.LW {
	background-color: #fdfdad;
}
tr.LWP14 {
	background-color: #fdfdad;
}
tr.LWP15 {
	background-color: #fdfdad;
}
tr.LDPH13a {
	background-color: #fdfdad;
}
tr.LDŘ {
	background-color: #fdfdad;
}
tr.LZP {
	background-color: #fdfdad;
}
tr.LZP13 {
	background-color: #fdfdad;
}
tr.ÚDP {
	background-color: #fdfdad;
}
tr.ÚZ {
	background-color: #fdfdad;
}
tr.Ú1 {
	background-color: #ffffff;
}

.hotline-box p.newtel {
    color: #c4161c;
    font-size: 150%;
}

.oldtel {
    text-decoration: line-through ;
}
.list_carousel {
        background-color: white;
        margin: 0 0 30px 0px;
        width: 1080px;
        //float:left;
}
.list_carousel ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: block;
}
.list_carousel li {
        font-size: 40px;
        //color: #999;
        text-align: center;
        //background-color: #eee;
        background: none;
        //border: 5px solid #999;
        width: 183px;
        height: 70px;
        padding: 0;
        margin: 6px;
        display: block;
        float: left;
        line-height: 70px;
}
.list_carousel.responsive {
        width: auto;
        margin-left: 0;
}
.list_carousel .prev {float:left; background: #fff url(../gfx/referenceSliderLeft.png) center center no-repeat; text-decoration: none; width: 50px; height: 70px;}
.list_carousel .next {float:right; background: #fff url(../gfx/referenceSliderRight.png) center center no-repeat; text-decoration: none; width: 50px; height: 70px;}

.list_carousel-home {
    margin-left: -30px;
    width: 750px;
}
.list_carousel-home li {
        //font-size: 40px;
        //color: #999;
        //text-align: center;
        //background-color: #eee;
        background: none;
        //border: 5px solid #999;
        //width: 183px;
        //height: 70px;
        //padding: 0;
        //margin: 6px;
        //display: block;
        //float: left;
        //line-height: 70px;
        padding-left: 20px;
}

.reference-image {
    width: 300px;
    height: 100px;
    display: inline-block;
    vertical-align: middle;
}
.nasizakaznici-box {
    text-align: center;
    margin-left: 60px;
}
.nasizakaznici-box a{
    text-decoration: none;
    border: 1px solid #e2e3e4;;
    //width: 300px;
    //line-height: 6.25em;
    display: block;
    float: left;
    margin: 5px;
    transition: all 0.9s;
}
.reference-nolink {
    text-decoration: none;
    border: 1px solid #e2e3e4;;
    //width: 300px;
    //line-height: 6.25em;
    display: block;
    float: left;
    margin: 5px;
    transition: all 0.9s;
}
.nasizakaznici-box a:hover{
    text-decoration: none;
    border: 1px solid #023e7c;
}
.supportPeople1 {
    float: left;
    width: 140px;
    background-color: #fafafa;
    text-align: center;
    border-width: 1px;
    border-color: #023e7c;
    border-style: solid;
    margin: 5px;
    padding-top: 5px;

}
.supportPeopleName1 {
    background-color: #023e7c;
    color: white;
        padding-left: 5px;
    padding-right: 5px;
    font-size: 90%;
}
.supportPeople2 {
    float: left;
    width: 140px;
    background-color: #fafafa;
    text-align: center;
    border-width: 1px;
    border-color: #c4161c;
    border-style: solid;
    margin: 5px;
    padding-top: 5px;

}
.supportPeopleName2 {
    background-color: #c4161c;
    color: white;
        padding-left: 5px;
    padding-right: 5px;
    font-size: 90%;
}
.supportPeople3 {
    float: left;
    width: 140px;
    background-color: #fafafa;
    text-align: center;
    border-width: 1px;
    border-color: #FF7800;
    border-style: solid;
    margin: 5px;
    padding-top: 5px;

}
.supportPeopleName3 {
    background-color: #FF7800;
    color: white;
        padding-left: 5px;
    padding-right: 5px;
    font-size: 90%;
}
.supportPeople4 {
    float: left;
    width: 140px;
    background-color: #fafafa;
    text-align: center;
    border-width: 1px;
    border-color: #009900;
    border-style: solid;
    margin: 5px;
    padding-top: 5px;

}
.supportPeopleName4 {
    background-color: #009900;
    color: white;
        padding-left: 5px;
    padding-right: 5px;
    font-size: 90%;
}
.videoinstructionMain a
{
    color: #333;
    cursor: pointer;
    text-decoration: none;
}
.jsweetgreen {
    border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 1px solid #086e20;
padding-left: 10px;
background-color: #f0fff7;
}
.jsweetred {
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 1px solid #800909;
padding-left: 10px;
background-color: #fffcfc;
}

#btnPlay {
    cursor: pointer;
    line-height: 25px;
}
#btnPlay>.fa {
    color: #c4161c;
    font-size: 1.7em;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

#btnPlay>span {
    color: #023e7c;
    padding-left: 20px;
    font-size: 1.2em;
    //line-height: 21px;
    //float: right;
    text-transform: uppercase;
    font-weight: bold;
}

#btnPlay>.fa {
    color: #c4161c;
    //font-size: 1.2em;
}
.fa-play:before {
    content: "\f04b";
}
.fa-pause:before {
    content: "\f04c";
}

.video_predstaveni-1:hover {
color:#c4161c;
text-decoration: underline;
}
.videonavodyleft {
    float:left;
    margin-right: 20px;
    padding-left: 30px;
}
.videonavodynewfirst {
    float:left;
    width: 300px;
    margin-right: 0px;
    padding-left: 40px;
}
.videonavodynew {
    float:left;
    width: 300px;
    margin-right: 0px;
    padding-left: 0px;
}

.zdarma-doplnky {
 display: inline-block; color: white; background: #023e7c; font-size: 11px; text-transform: uppercase; padding: 3px 6px; line-height: 10px; position: relative; top: -1px; margin-left: 10px;
}
.button-small.radius.doplnky-tlacitko-male {
    width: 743px; padding: 2px; padding-left: 10px; margin-top: 15px; margin-left: 55px; color: #555;
}
.button-small.radius.doplnky { width: 820px; padding: 10px; margin-top: 15px; }

.video_anotace.doplnky { margin-left: 70px; font-size: 90%; width: 740px; margin-top: 5px;}

.doplnky-predmluva { margin-left: 70px; margin-top: 10px; font-size: 90%; width: 740px; line-height: 1.4em; }

#lz_eye_catcher {z-index: 20000000;}

.upper {text-transform: uppercase;}

.homepage-first-link {float:left; text-align:center;}
.homepage-second-link {float:left; padding-left: 40px; text-align:center;}
.homepage-link-button {width:230px;}
.video-nadpis-center {text-align:center;}

#html5-lightbox-overlay {
   /* background-color: #555 !important;*/
}
